<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
		<div class = "container">
	<div id="nav">
		<ul style="list-style-type:disc;">
			<li><a href="./index.html">Home</a></li>
			<li><a href="./contact.html">About</a></li>
	        <li><a href="./contact.html">Contact us</a></li>
		<div id= "header">

			<h1>Welcome to the About Page</h1>
		
		<p><strong>Zuitt Coding Bootcamp</strong></p>
	</div>
</head>
<body>
	
</body>
</html>